/*     1525165 : 한줄 텍스트      */
.text__1525165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1525165__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1525165__ p {font-size:15px}
}

/*     1525175 : 점선      */
.dashed_line__1525175__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1525175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1525175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1525175__ {height:20px}
}

/*     1521395 : 이미지      */
.img__1521395__ {max-width:100%;}
.img__1521395__ * {box-sizing:border-box;}
.img__1521395__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1521395__ img {width:px; max-width:100%; vertical-align:top;}

/*     1521405 : 이미지      */
.img__1521405__ {max-width:100%;}
.img__1521405__ * {box-sizing:border-box;}
.img__1521405__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1521405__ img {width:px; max-width:100%; vertical-align:top;}

/*     1521415 : 타이틀 텍스트      */
.title__1521415__ {font-size:0; }
.title__1521415__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#c90606; letter-spacing:-.03em; line-height:1.4em;
}
.title__1521415__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__1521415__.style_top p {padding-top:10px;}
.title__1521415__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1521415__.style_right p {padding-right:14px;}
.title__1521415__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1521415__.style_bottom p {padding-bottom:12px;}
.title__1521415__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1521415__.style_left p {padding-left:14px;}
.title__1521415__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1521415__.style_circle1 p {padding-left:18px;}
.title__1521415__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1521415__.style_circle2 p {padding-left:18px;}
.title__1521415__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     1521425 : 장문 텍스트      */
.textarea__1521425__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     1521435 : 장문 텍스트      */
.textarea__1521435__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1521435__ p {font-size:15px; line-height:1.6em;}
}

/*     1521445 : 이미지 리스트 (타일형)      */
.img_tile__1521445__ {overflow:hidden;}
.img_tile__1521445__ .img_wrap {margin:0 -10px;}
.img_tile__1521445__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1521445__ * {box-sizing:border-box;}
.img_tile__1521445__ .item {float:left; position:relative; width:100%; padding:10px 10px 25px; text-align:center;}
.img_tile__1521445__ .item a {display:block; text-decoration:none;}
.img_tile__1521445__ .figure {display:block;}
.img_tile__1521445__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1521445__ .caption {display:block; margin-top:20px;}
.img_tile__1521445__ .caption > span {display:block;}
.img_tile__1521445__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1521445__ .caption > span.content {position:relative; margin-top:12px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1521445__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__1521445__ .item {width:100%;}
.col_m_2__1521445__ .item {width:50%;}
.col_m_3__1521445__ .item {width:33.3333%;}
.col_m_4__1521445__ .item {width:25%;}
.col_m_1__1521445__ .item,
.col_m_2__1521445__ .item2n,
.col_m_3__1521445__ .item3n,
.col_m_4__1521445__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1521445__ .img_wrap {margin:0 -15px;}
	.img_tile__1521445__ .item {padding:15px 15px 30px;}
	.img_tile__1521445__ .caption {margin-top:25px;}
	.img_tile__1521445__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1521445__ .caption > span.content {margin-top:15px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__1521445__ .item,
	.col_m_2__1521445__ .item2n,
	.col_m_3__1521445__ .item3n,
	.col_m_4__1521445__ .item4n {clear:none;}

	.col_t_1__1521445__ .item {width:100%;}
	.col_t_2__1521445__ .item {width:50%;}
	.col_t_3__1521445__ .item {width:33.3333%;}
	.col_t_4__1521445__ .item {width:25%;}
	.col_t_5__1521445__ .item {width:20%;}
	.col_t_6__1521445__ .item {width:16.6666%;}
	.col_t_1__1521445__ .item,
	.col_t_2__1521445__ .item2n,
	.col_t_3__1521445__ .item3n,
	.col_t_4__1521445__ .item4n,
	.col_t_5__1521445__ .item5n,
	.col_t_6__1521445__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1521445__ .img_wrap {margin:0 -25px;}
	.img_tile__1521445__ .item {padding:25px 25px 45px;}
	.img_tile__1521445__ .caption {margin-top:25px;}
	.img_tile__1521445__ .caption > span.content {margin-top:20px; padding-top:20px;}
	.img_tile__1521445__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1521445__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1521445__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1521445__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__1521445__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__1521445__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1521445__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__1521445__ .item,
	.col_t_2__1521445__ .item2n,
	.col_t_3__1521445__ .item3n,
	.col_t_4__1521445__ .item4n,
	.col_t_5__1521445__ .item5n,
	.col_t_6__1521445__ .item6n {clear:none;}

	.col_pc_1__1521445__ .item {width:100%;}
	.col_pc_2__1521445__ .item {width:50%;}
	.col_pc_3__1521445__ .item {width:33.3333%;}
	.col_pc_4__1521445__ .item {width:25%;}
	.col_pc_5__1521445__ .item {width:20%;}
	.col_pc_6__1521445__ .item {width:16.6666%;}
	.col_pc_1__1521445__ .item,
	.col_pc_2__1521445__ .item2n,
	.col_pc_3__1521445__ .item3n,
	.col_pc_4__1521445__ .item4n,
	.col_pc_5__1521445__ .item5n,
	.col_pc_6__1521445__ .item6n {clear:both;}
}

